# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.template',
 'thx.template.api',
 'thx.template.api.version1',
 'thx.template.management',
 'thx.template.management.commands',
 'thx.template.migrations',
 'thx.template.tests']

package_data = \
{'': ['*'],
 'thx.template': ['docs/*',
                  'locale/*',
                  'locale/it/LC_MESSAGES/*',
                  'static/template/admin/*',
                  'static/template/img/*',
                  'static/template/lib/*',
                  'static/template/src/*',
                  'templates/includes/*',
                  'templates/template/*']}

install_requires = \
['Django>=2,<4',
 'django-application-settings>=0.2',
 'jmb-filters>=1.3.0,<2.0.0',
 'thx-admin-tools>=0.2.1',
 'thx-api>=0.3.12,<0.4.0',
 'thx-core>=0.2.12,<0.3.0',
 'thx-i18n>=0.0.6,<0.0.7']

setup_kwargs = {
    'name': 'thx-template',
    'version': '0.1.0',
    'description': 'Store and manage templates in the database',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
